Subject: Re: NT Device Drivers
From: Heinz-Jürgen Oertel <[email-masked]>
To: Tajthy Tamas <[email-masked]>, [email-masked]
Date: Mon, 22 Feb 1999 19:50:48 +0100

Tajthy Tamas schrieb:
> 
> Dear List,
> 
> I'm a new kid on this block.
> 
> Can I develope device driver fot NT with this GNUWIN32 stuff or I have to buy
> NT DDK?
> 
> TIA && Good byte From:, the inquery
> 
> This is the first day of the rest of Your life!
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

I hope also someone has already experiences.

Is someone from Vireo listening here?
Vireo claims that any ANSI -C compiler can be used with there
Device Driver Toolkit, e.g. Driver::Agent

-- 
with best regards / mit freundlichen Grüßen

  Heinz-Jürgen Oertel

==========================================
Heinz-Juergen Oertel
port GmbH            phone +49 3493 743-10
Antonienstr. 3       fax   +49 3493 743-15
D-06749 Bitterfeld   mailto:[email-masked]
Germany              http://www.port.de
==========================================

--
Want to unsubscribe from this list?
Send a message to [email-masked]